Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Ekta Jesswani <[email-masked]>
To: Ronald Gaviola <[email-masked]>, Sara Ahmed <[email-masked]>, Asad <[email-masked]>
Cc: Amir Julkarnain <[email-masked]>, Rodina Magdy <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Thu, 25 Jun 2020 12:21:09 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ronald,

I will get an agent to work on this.

@Sara Ahmed <[email-masked]> @Asad <[email-masked]>

Moving forward, for such requests, can we follow the email template and
upload process on Magento, similar to what we did for OOS?
We update the CSV file with the customer email id, order number, and
passport details request, to send bulk emails to the customer?

Please advise if it is feasible.

Thanks

Regards,
Ekta

On Thu, 25 Jun 2020 at 11:52, Ronald Gaviola <[email-masked]> wrote:

> +Amir Julkarnain <[email-masked]> +Ekta Jesswani
> <[email-masked]> +Rodina Magdy <[email-masked]>
>
> Please get the customer passport copy / Full name . The shipments shall
> be returned, if the requirements are not received within 3 days.
>
>
>
>
>
> Regards,
> Ronald
>
>
> On Thu, Jun 25, 2020 at 11:49 AM <[email-masked]> wrote:
>
>> Hi Ronald / Denmark,
>>
>>
>>
>> Good day.
>>
>>
>>
>> Please find the list of shipments held for denied party below.
>>
>>
>>
>> The shipments shall be returned, if the requirements are not received
>> within 3 days.
>>
>>
>> Shipper reference WayBill Requirement Status Pieces
>> 200301447 3396714296 Consignee Passport RETURN WAYBILL - 3620761395 1
>> 200302094_1 3396714646 Consignee Passport RETURN WAYBILL - 3620761211 1
>> 200301340 3396710833 Consignee Passport RETURN WAYBILL - 5084520335 2
>> 100158445_2 3396709492 Consignee Passport RETURN WAYBILL - 5084520221 1
>> 100159438 3396708921 Consignee Passport RETURN WAYBILL - 5084520206 1
>> 200299617_1 3396709455 Consignee Passport RETURN WAYBILL - 5084520280 1
>> 200301226 3396709400 Consignee Passport RETURN WAYBILL - 5084520254 1
>> 200301381_1 3396717682 Consignee Passport RETURN WAYBILL - 3620761281 1
>> 600896408 3396715372 Consignee Passport RETURN WAYBILL - 3620761163 1
>> 200299200_2 3396716304 Consignee Passport RETURN WAYBILL - 3620761454 1
>> 100159250_2 1208683335 Consignee Passport RETURN WAYBILL - 3620761130 1
>> 700238534 3396714112 Consignee Passport RETURN WAYBILL - 3620761023 1
>> 600896422 3396715442 Consignee Passport RETURN WAYBILL - 3620762014 1
>> 600896406 3396715302 Consignee Passport RETURN WAYBILL - 3620761336 1
>> 200302197_2 1208687222 Consignee Passport Shipment On Hold@AX-R 2
>> 200303352 1208690626 Consignee Full Name Shipment On Hold@AX-R 1
>> 100160708_1 1208688084 CNEE Business Activity Shipment On Hold@AX-R 1
>> 200303657_1 1208690652 Consignee Passport Shipment On Hold@AX-R 1
>> 100160708_2 1208690486 Consignee Company Details + Business Activity Shipment
>> On Hold@AX-R 1
>> 200303539 1208691702 Consignee Passport , Submitted Shipment On Hold@AX-R
>> 1
>> 200303502_2 1208691772 Consignee Full Name Shipment On Hold@AX-R 1
>> 200299551 1208692030 Consignee Passport Shipment On Hold@AX-R 1
>> 100161633_1 1208692940 Consignee Passport Shipment On Hold@AX-R 3
>> 200303625 1208691831 Consignee Passport Shipment On Hold@AX-R 1
>> 600884896 1208693334 Consignee Passport Shipment On Hold@AX-Y 1
>> 200305299 5742691220 Consignee Passport Shipment On Hold@AX-Y 1
>> 600899386 5742690590 Consignee Passport Shipment On Hold@AX-Y 1
>> 200305024_1 5742692130 Consignee Passport Shipment On Hold@AX-Y 2
>> 100161456 5742692992 Consignee Passport Shipment On Hold@AX-Y 1
>> 200303623_2 5742690704 Consignee Passport Shipment On Hold@AX-Y 2
>> 200303813 5742692325 Consignee Passport Shipment On Hold@AX-Y 1
>> 200304319_2 5742691183 Consignee Passport Shipment On Hold@AX-Y 1
>> 700242904 5742692550 Consignee Passport Shipment On Hold@AX-Y 4
>> 200304699_1 5742694521 Consignee Passport Shipment On Hold@AX-Y 1
>> 700243538 5742696212 Consignee Passport Shipment On Hold@AX-Y 2
>> 600902929 5742694414 Consignee Passport Shipment On Hold@AX-Y 3
>> 200306014_2 5742697973 Consignee Full Name Shipment On Hold@AX-Y 1
>> 600902411_1 5742696352 Consignee Passport Shipment On Hold@AX-Y 2
>> 200304811_1 5742694823 Consignee Passport Shipment On Hold@AX-Y 2
>> 100161491 5742694613 Consignee Passport Shipment On Hold@AX-Y 1
>>
>> Should you require any further assistance, please contact me directly.
>>
>> Best Regards,
>>
>> *Khalid Khalfan*
>> Key Account Advisor
>>
>> DHL EXPRESS
>> P.O.Box 6252
>> Dubai
>> United Arab Emirates
>> 2924114
>>
>>
>>
>>

-- 
*Regards, *